﻿
/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

.navbar-brand {
    margin: 0;
    padding: 0;
}

.well {
    margin-top: 20px;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

ul.product-categories {
    list-style-type: none;
}

ul.product-categories li {
    padding: 5px 0;
    border-bottom: 1px solid #eee;
    margin-bottom: 5px;
    text-transform: uppercase;
}

ul.product-categories li a {
    color: #999;
    font-size: 12px;
}

ul.product-categories li a:hover {
    text-decoration: none;
    color: #ef717a;
}

ul.product-categories li span.count {
    float: right;
    margin-left: 6px;
    color: #aaa;
    font-size: 0.8125em;
}

.view-grid ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.vehicle {
    border: 1px solid #f0f0f0;
}

.view-grid .vehicle {
    margin: 20px 20px 0 0;
    padding: 5px;
}

.product-container {
    text-align: left;
    padding: 1em 1em 0;
}

.product-container h4 {
    text-transform: uppercase;
    font-size: 0.85em;
    color: #000;
    margin-bottom: 3px;
    cursor: pointer;
    text-decoration: none;
}

.product-container p {
    text-transform: uppercase;
    font-size: 0.8125em;
    color: #999;
    cursor: pointer;
}

.price {
    font-weight: 100;
    font-size: 0.95em;
    margin-top: 10px;
    color: #ef717a;
}

.product-image img {
    display: inline-block;
    max-width: 100%;
    border: none;
}

.no-hover:hover {
    text-decoration: none;
    cursor: default;
}

.navbar-default .navbar-nav > li > a.no-hover:hover {
    color: #777;
}

span.color {
    color: #ef717a;
}

.emphasis {
    font-size: 1.3em;
    margin: 0.5em 0 1.5em;
}

.tab-content {
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    padding: 10px;
}

.nav-tabs {
    margin-bottom: 0;
}

.filter-label {
    font-size: 1.3em;
}

.label-mute {
    background-color: #e7e7e7;
    color: #333;
}

.filter-header {
    margin-top: 20px;
}

.label-action {
    color: #333;
}

.label-action:hover {
    cursor: pointer;
}

.label-action:hover .action-remove {
    color: red;
}

.table td.text {
    max-width: 190px;
}

.table td.text span {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: inline-block;
    max-width: 100%;
}

.field-validation-error {
    color: red;
    font-weight: 200;
}